/*
Theme Name: Medica Child
Theme URI: http://themefuse.com/wp-themes-shop/medica/
Description: Child theme for the Medica. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: medica-parent
*/

@import url("../medica-parent/style.css");

/* MD */ 

.logo{
	padding-top:15px;
	width:250px;
}

table, td, th {
	text-align: left;
}


div.logo_ex {
  float:left;
  margin-top:20px;
  margin-left:10px;
}
div.logo_ex2 {
	margin-top:30px;
	
}

div.logo_ex img{
	max-width:240px;
}

@media (max-width: 1032px) {	
	div.logo_ex {
		display:none
	}
}


.widget_recent_posts .post-meta
, .post-item .post-meta em
, .post-detail .post-meta{
	display:none
}

.row .col_1_3 img{
	max-width:100%;
	height:auto;
}

.widget_recent_posts ul li img, .widget_popular_posts ul li img{
	width: inherit;
	height: inherit;
	float: none;
	margin: 5px auto;
}

.footer .newsletterBox, .footer .widget-container.newsletterBox{
	border:none;
	background:transparent;
	padding:0;
	width:auto;
	height:auto;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.footer .newsletterBox .ribbon{
	display:none
}

.footer .newsletterBox h2, .footer .entry .newsletterBox h2{
	font-size: 16px;
	color: #325b7b;
}






/* Social Side*/
#social_side{
	position:fixed;
	left:0;
	top:30%;
	width:56px;
	border: 1px solid #e1e1e1;
	background: #f4f4f4;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	z-index: 10;
	box-shadow: 0 0 1px 1px #aaa;
}
#social_side h3{
	display:none
}
#social_side a{
	display:block;
	width:48px;
	height:48px;
	text-decoration:none;
	opacity:0.6;
	background:url(http://edgewatermc.com.au/wp-content/uploads/social-48.png) no-repeat left top;
	margin:4px;
}
#social_side a:hover{
	opacity:1;
}
#social_side a.facebook{
	background-position:left -48px;
}
#social_side a.twitter{
	background-position:left -96px;
}

@media only screen and (max-width: 1300px) {
	#social_side{
		1display:none;
		position:relative;
		border:none;
		box-shadow:none;
		background:transparent;
		clear:both;
		overflow:hidden;
		width:auto;
	}
	#social_side h3{
		display:block
	}
	#social_side a{
		float:left;
		opacity:1;
	}
}


@media only screen and (min-width: 280px) and (max-width: 767px) {	
	.middle{
		overflow:hidden
	}
	h1{
		margin-top:10px;
	}
}


/* bg */
.body_wrap{
	overflow:hidden;
}

body{
	background:#F5F5FB;
}

body .body_wrap {
	background-image: url(images/body_top.jpg);
}

body .footer {
	background-image: url(images/body_bot.jpg);
}



/* Contact */

.header_contacts .button_link{
	font-size:13px;
}
.header_contacts .icon_phone{
	font-size:19px;
}

.header_contacts {
	padding-top:50px;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header_contacts {
		padding-top:50px !important;
	}
	.logo{
		width:230px !important;
	}
}
 


/* FS Form */	
#fscf_required1{
	margin: 6px 0
}
.fscf-div-error
{
	color:red
}
.fscf-div-field br{
	display:none
}
table.calendar input{
	background:transparent;
	text-align:center
}
table.caldayheading td{
	border:#fff 1px solid !important;
}
table.caldayheading .wkhead, table.calcells .wkhead{
	display:none
}

.fscf-button-submit{
	background: url(../medica-parent/images/buttons_sprite.png) 0 0 no-repeat;
	width: 163px;
	height: 32px;
	line-height: 32px;
	padding: 0 35px 0 12px;
	color: #fff;
	font-family: 'CartoGothicStdBold', Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-shadow: 0 1px 1px #000;
	text-transform: uppercase;
	border: none;
}


.widget-container.widget_contact.home_hours{
	color:#333
}

.home_hours tr td{
 color: #12a0a9
}

.home_hours tr td:first-child{
 color: #333
}


/* Slider */
.header_slider .playSlider .textHolder{
	background-image:url(images/playSlider_caption.png);
}



#topm-select{
	font-size:15px;
	height:30px
}

.sidebar .widget_text .textwidget{
	font-size:13px;
}

.sidebar .widget-container h3{
	font-size:18px;
}


.footer .widget-container h3, .footer .widget-container .widget-title{
	font-size:15px
}


/* border */
.header_menu{
	max-width:990px;
	margin:0 auto;
	border:10px solid rgba(146, 145, 195, 0.6);
	border-bottom:none;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	background:transparent;
	
}

.header_menu .container{
	width:auto;
	background: #f9f9f9; /* Old browsers */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}


.header_bot, .middle {
	background:#fff;
	max-width:990px;
	margin:0 auto;
	border:10px solid rgba(146, 145, 195, 0.6);
	border-top:none;
}
.header_bot{
	border-bottom:none;
}
.middle {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
 
.middle_bot{
	background:transparent;
	display:none
}



@media only screen and (min-width: 768px) and (max-width: 989px) {
	.header_menu .topmenu{
		max-width: 744px;
		margin:0 auto;
	}
}

@media only screen and (max-width: 1024px) {
	.header_menu, .header_bot, .middle{
		border-left:none;
		border-right:none;
	}
}



.header_contacts a, .header_contacts .icon_phone{
	color:#736FAF
}
.header_slider .playSlider .textHolder p{
	color:#A2A0C1
}
.header_slider .playSlider .progressIndicator{
	background-color:#A2A0C1
}
